﻿.tundra .dijitDialog {
	background:none repeat scroll 0 0 #FFFFFF;
	background-color:#fff;
	border: 1px solid #000; 
	overflow: hidden;
	-webkit-box-shadow: 0 0 1em #26393D;
	-moz-box-shadow: 0 0 1em #26393D;
	box-shadow: 0 0 1em #26393D;
	color:#000000;
	font: 69% "Open Sans",sans-serif,"Times New Roman",Times,serif;
	font-size: 14px;
}

.tundra .dijitDialogTitleBar {
	background:url("") repeat-x scroll left bottom #D50025;
	border:1px solid #D50025;
	font-weight: bold;
	padding: 2px 2px 2px 2px;
	background-color:#D50025;
	color:#fff;
	text-transform:uppercase;
	font: 69% "Open Sans",sans-serif,"Times New Roman",Times,serif;
	font-size: 14px;	
}

.tundra .dijitDialogPaneContent {
	background:none repeat scroll 0 0 #FFFFFF;
	padding:10px;
	font: 69% "Open Sans",sans-serif,"Times New Roman",Times,serif;
	font-size: 14px;
}

.tundra .dijitDialogCloseIcon {
	cursor: pointer;
  background: url("../img/tabClose.png") no-repeat scroll 0 0 transparent;			/* relativer Pfad in unserer Umgebung ist wegen der Branches wichtig*/
  width: 12px; height: 12px;
  margin: 4px;
  top:0px;
  right:0px;
}
